<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="4.2"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1487_1661bd9c6a5852f4_C725_TITLE_NEW_02.png" topContent="GLOBAL TOP2 TV CORPORATION">
		<function name="QLED">
			<picture path="/CardAutomaticDisplay/U1487_167507248bf677ff_APSC-2021-C728-QLED2_v1.png" content="LED has been revolutionized, with the addition of billions of Quantum Dot nanocrystals. Pure, ultra high definition TV is filtered through a layer of Quantum Dot, enhancing the vibrancy of images."></picture>
		</function>
		<function name="4K HDR PRO">
			<picture path="/CardAutomaticDisplay/U1379_165fd0a75b849382_C728K-4KHDR-PRO-P1.2-text.jpg" content="4K HDR PRO: vivid accurate colours and finest details.&#xA;HDR PRO prodces dazzling detailed images with accurate reproduction of light and dark shades."></picture>
		</function>
		<function name="Motion clarity">
			<picture path="/CardAutomaticDisplay/U1379_165fd10da7b0e214_C725K-P1.3-motionclarity-4k-text.jpg" content="Motion Clarity  for smooth picture and improved motion"></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1379_165fdb630d6a782b_game-master.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15f6d5dde47039f4_esticker4.2-4k_page2_Dolby-vision.atmos.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca95e557f9fec_esticker4.0-4k_page2_androidTV.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca94f5153cdb3_esticker4.0-4K-page2_icon_freeViewplay-UK.png"></logo>
	</AbroadCard>
</esticker>